import { EventArgs, Nullable$1, Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class ActiveRowIndexChangedEventArgs extends EventArgs {
    static $t: Type;
    private _d;
    private _b;
    constructor(a: Nullable$1<number>, b: Nullable$1<number>);
    get _oldActiveRowIndex(): Nullable$1<number>;
    get _newActiveRowIndex(): Nullable$1<number>;
}
